<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
// No direct access
defined( '_JEXEC' ) or die( 'Restricted access' );


class TableCity extends JTable
{
	var $id = null;
	var $city_name= null;
	var $description= null;
	var $country_id = null;
	var $state_id= 0;
	var $published = 0;
	var $checked_out = 0;
	var $checked_out_time = '0000-00-00 00:00:00';
	var $ordering = 0;

	function TableCity(& $db) {
		parent::__construct('#__jltcenter_city', 'id', $db);
	}

	function check() {

		if (!$this->city_name){
			return false;
		}
		return true;
	}
}